Subject: Re: Application Shortlisted
From: Nikita Bansal <[email-masked]>
To: [email-masked]
Date: Tue, 17 Mar 2020 09:16:32 +0530

I'm so sorry to inform you that, due to some personal reasons, I would not
be able to appear for the interview today. There's an emergency, and I've
to go out of station today and will come back in April.

Sorry for the inconvenience.

On Mon, Mar 16, 2020, 3:15 PM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Dear Nikita,
>
> Thank you for your application. We are pleased to shortlist your
> application for interview.
>
> We would like to invite you for an interview to our office.
>
> Your profile is very interesting, and we would like to repeat some* key
> requirements* :
>
>
>    - Excellent command over written and spoken German - minimum level C1.
>    Should be able to draft professional emails in German without any mistakes
>    - Excellent command over written and spoken English
>    - Excellent communication and interpersonal skills
>    - Problem solving and analytical skills
>    - Self motivated, goal oriented
>    - Ability to work in high pressure environment
>
>
> INTERVIEW ADDRESS
> LiveSalesman
> A-72 Sector 2
> Noida - 201301
> (Near sector 15 Noida Metro Station)
>
> Harpreet +917042335393
>
>
> *Why work with LiveSalesman *
>
>
>    - Work with an established industry leader offering stability for over
>    15 years
>    - Work in a multicultural team, a workplace where people from all
>    around the world collaborate in one office to share views and ideas. Meet
>    people who speak different languages, eat different food and wear different
>    clothes.
>    - Work on projects for companies which have changed the way people do
>    things around the world. Our clients range from Start-ups which disrupt the
>    market to established fortune 500 companies
>    - Learn a new skill - As a small company everyone multi-tasks, work on
>    multiple projects. Every day will be a new learning experience
>    - GROW!!! - We prefer to not hire leaders and managers from outside
>    the company. Capable and hard working people will find their way to our
>    leadership development program
>
>
> When we are not working - we are having fun, and when we are working, we
> are still having fun!
>
> See you soon!
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72 SECTOR 2, NOIDA,
> Uttar Pradesh - 201301).
> Unsubscribe
> <https://rmsmail.naukri.com/candidateSubscription/unsubscribe?emailId=vnApvaa66X+pDNFopDOtkFC9wWWIQHD5DnHJB4SOAEg=&id1=7684>
>
>
>
>